@charset "utf-8";

/* CSS Document */

/*video-play-icon*/
.add_i-play {
  position: relative;
  display: inline-block;
  width: 100%;
}

.add_i-play::before {
  position: absolute;
  z-index: 1;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  border-radius: 50%;
  transition: all 0.2s;
  /*size,color adjustment*/
  width: 40px;
  height: 40px;
  border: 4px solid white;
  opacity: 0.9;
}

.add_i-play::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 52%;
  transform: translate3d(-50%, -50%, 0);
  transition: all 0.2s;
  width: 0;
  height: 0;
  /*size,color adjustment*/
  border-top: 13px solid transparent;
  border-bottom: 13px solid transparent;
  border-left: 22px solid white;
  opacity: 0.9;
}

.item:hover .add_i-play::before,
.item:hover .add_i-play::after {
  transform: translate3d(-50%, -50%, 0) scale(1.06);
}


#dh094603 {
  max-width: 1080px;
  margin: 0 auto;
}

#dh094603 .volume {
  font-size: 1.2rem;
  padding: .1rem 1rem;
  background-color: #999;
  color: white;
  margin-bottom: .5rem;
}

#dh094603 h1 {
  line-height: 1.5;
  display: block;
  font-size: 2.1rem;
  font-weight: bold;
  padding: .5rem 0 1.5rem;
}

#dh094603 #subtitle {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
}

#dh094603 h2 {
  font-size: 1.6rem;
  border-left: 6px solid #d0364a;
  margin-left: 0;
  margin-bottom: 1rem;
  line-height: 1.5;
}

#credit {
  font-size: 1.4rem;
  text-align: right;
  margin-bottom: 2rsem;
}

#credit span {
  display: block;
  font-size: 0.9em;
}

.item {
  line-height: 1.3;
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  box-sizing: border-box;
  border: 1px solid #ddd;
  box-shadow: 0 0 4px #ddd;
  padding: .3rem;
  margin-bottom: 1rem;
  background-color: #fff;
}

.item:hover {
  background-color: #f9f9f9;
}

.item-image img {
  width: 18vw;
}

.item-text {
  display: flex;
  flex-wrap: wrap;
  flex: 1;
  /* justify-content: center; */
  align-content: center;
  align-items: center;
  padding: 1rem;
  font-size: 1.3rem;
}

.item-text .video_num {
  font-weight: bold;
  display: block;
  color: #333;
  margin-bottom: .2rem;
  font-size: 1.5rem;
}

.item-text .video_num::after {
  content: "";
  font-size: 1.6rem;
  margin-right: .5rem;
}

.item-text p {
  color: #555;
}

.videolist {
  margin-bottom: 5rem;
}

@media (min-width: 768px) {

  .add_i-play::before {
    position: absolute;
    z-index: 1;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    border-radius: 50%;
    transition: all 0.2s;
    /*size,color adjustment*/
    width: 62px;
    height: 62px;
    border: 5px solid white;
    opacity: 0.9;
  }

  .add_i-play::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 52%;
    transform: translate3d(-50%, -50%, 0);
    transition: all 0.2s;
    width: 0;
    height: 0;
    /*size,color adjustment*/
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 30px solid white;
    opacity: 0.9;
  }

  .videolist {
    margin-bottom: 8rem;
  }

  #dh094603 h1 {
    font-size: 2.6rem;
    padding: 1.5rem 0 0;
  }

  #dh094603 #subtitle {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 5rem;
    padding: 0 0 2rem;
  }

  #dh094603 h2 {
    font-size: 1.8rem;
  }

  #dh094603 .volume {
    font-size: 1.4rem;
  }

  .item {
    float: left;
    width: 49%;
    margin-right: 1%;
  }

  .item-text {
    padding: 0 2rem;
    font-size: 1.6rem;
  }

  .item-text .video_num {
    display: inline;
    font-size: 1.6rem;
  }

  .item-image img {
    width: 100px;
  }

}

@media (min-width: 1000px) {
  .br {
    display: block;
  }


}

@media (max-width: 368px) {
  .item-text .video_num {
    display: inline;
    margin-right: .5rem;
  }
}